PERES(1)

NAME
peres - analyze and extract PE file resources

SYNOPSIS
peres [OPTIONS]... pefile

DESCRIPTION
peres opens the resource section of a PE file and it is able to read and extract resources. It's part of pev, the PE file analysis toolkit.

pefile is a PE32/PE32+ executable or dynamic linked library file.

OPTIONS

-a, --all
    show all information, statistics and extract the resources.

-f, --format <text|csv|xml|html>
    change output format (default is text).

-i, --info
    show resources information.

-x, --extract
    extract resources.

-s, --statistics
    show resource section statistics.

-v, --version
    show the File Version frou resources section.

-V, --version
    show program version and exit.

--help
    show help.

EXAMPLES
Show resources statistics of putty.exe:

    $ peres -s putty.exe

REPORTING BUGS
Please, check the latest development code and report at https://github.com/merces/pev/issues

COPYRIGHT
Copyright © 2017 pev authors. License GPLv2+: GNU GPL version 2 or later <https://www.gnu.org/licenses/gpl-2.0.txt>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.